dtd2xsd(1)

NAME
dtd2xsd - XML Schema generator from XML document that contains DTD.

SYNOPSIS
dtd2xsd [options] instance-xmlfile optional-xsdfile

DESCRIPTION
dtd2xsd generates an XML schema document from a document type definition (DTD). Right now you have to specify instance XML file that references or contains DTD. DTD itself is not readable with this tiny tool.

By default, it outputs resulting XML schema to console. If optional-xsdfile parameter is specified, it outputs the result to the specified file.

AUTHOR
Atsushi Enomoto <atsushi@ximian.com>

SEE ALSO
mono(1)